X

The Third Party Vulnerability Resolution Blog covers CVEs and patches in Systems product suite.

Sun Alert 102911 Security Vulnerability in NFS Client Module May Lead to a Denial of Service Condition

Guest Author
Product: Solaris 9 Operating System, Solaris 10 Operating System, Solaris 8 Operating System

A security vulnerability in the NFS client module related to the handling of acl(2) packets may allow a local or remote unprivileged user to cause an NFS server to panic, leading to a Denial of Service (DoS) condition.

Sun acknowledges with thanks, Andrzej Dereszowski (deresz@gmail.com), for bringing this issue to our attention.

Avoidance: Patch
State: Resolved
First released: 24-May-2007

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.